Name: openEuler-HongKong
HttpURL: https://repo.openeuler.org/
RsyncURL: rsync://119.8.63.103:873/openeuler/
FtpURL: ""
SponsorName: openEuler
SponsorURL: https://www.openeuler.org
SponsorLogoURL: https://www.openeuler.org/img/other/brand/vertical-left.png
AdminName: Infrastructure
AdminEmail: admin@openeuler.io
ContinentOnly: false
CountryOnly: false
ASOnly: false
Score: 100
Enabled: true
AllowRedirects: null
NetworkBandwidth: 500
Latitude: 22.5318
Longitude: 114.1374
Country: China
